<?xml version="1.0" encoding="utf-8"?>
<Lang>
	<lang_name>हिंदी</lang_name>
	<version>0.93</version>
	<author>Hekasoft (Machine translation)</author>
	<author_website>https://www.hekasoft.com</author_website>
	<text_1>सॉफ्टवेयर का चयन करें.</text_1>
	<text_2>चुनें यदि एक बैकअप या बहाल करना.</text_2>
	<backup>बैकअप</backup>
	<restore>पुनर्स्थापित करें</restore>
	<start>प्रारंभ</start>
	<progress_wait>प्रतीक्षा करें...</progress_wait>
	<progress_complete>पूरा</progress_complete>
	<language>भाषा:</language>
	<set>स्थित</set>
	<choose_language>अपनी भाषा चुनें:</choose_language>
	<menu_options>विकल्प</menu_options>
	<menu_website>वेबसाइट</menu_website>
	<menu_language>भाषा</menu_language>
  <menu_exit>निकास</menu_exit>
  <menu_info>जानकारी</menu_info>
	<translated>के द्वारा अनुवादित:</translated>
	<t_version>अनुवाद संस्करण:</t_version>
	<t_website>अनुवादक वेबसाइट:</t_website>
	<attention>ध्यान दें</attention>
	<save>फ़ाइल सहेजें</save>
	<restore>फाइल को बहाल</restore>
	<error>त्रुटि</error>
	<error_001>लोड भाषा फ़ाइल मान्य नहीं है. दूसरी भाषा चुनें. यदि समस्या जारी रहती है या किसी अन्य भाषा को लोड करने के लिए संभव नहीं है, सॉफ्टवेयर स्थापित करें.</error_001>
	<error_002>तुम और शुरू होने से पहले बैकअप को पुनर्स्थापित के बीच चयन करना होगा.</error_002>
	<error_003>असंभव बैकअप प्रोफाइल, पास </error_003>
	<error_004> और फिर कोशिश करें.</error_004>
	<error_005>फ़ोल्डर नहीं मिला.</error_005>
	<error_006>कठिन प्रोफ़ाइल बहाल, पास </error_006>
	<update>अद्यतन</update>
	<download>डाउनलोड</download>
	<searching>खोजा जा रहा है ...</searching>
	<installed_version>स्थापित संस्करण है:</installed_version>
	<last_version>नवीनतम संस्करण उपलब्ध है:</last_version>
	<notice>नोटिस</notice>
	<notice_001>Hekasoft से कनेक्ट करने के यह संभव नहीं है. अपने कनेक्शन की जांच करें और यदि आपके फ़ायरवॉल सॉफ़्टवेयर नहीं अवरुद्ध है.</notice_001>
  <add_software>सॉफ्टवेयर में जोड़ें</add_software>
  <add_info>जानकारी जोड़ें</add_info>
  <software_name>सॉफ्टवेयर का नाम:</software_name>
  <file_name>फ़ाइलनाम:</file_name>
  <software_folder>फ़ोल्डर:</software_folder>
  <author_info>लेखक की जानकारी</author_info>
  <author_name>लेखक:</author_name>
  <module_version>संस्करण:</module_version>
  <search_folder>ब्राउज़ करें ...</search_folder>
  <create_module>मॉड्यूल बनाएँ</create_module>
  <notice_002>सॉफ्टवेयर का नाम 3 अक्षरों से कम नहीं हो सकता</notice_002>
  <notice_003>फ़ोल्डर पथ 3 अक्षरों से कम नहीं हो सकता</notice_003>
  <help>मदद</help>
  <module_created>मॉड्यूल सफलतापूर्वक बनाया गया है, {0} इसे सक्रिय करने के लिए पुनः आरंभ</module_created>
  <settings>सेटिंग्स</settings>
  <modules>मॉड्यूल</modules>
  <personal_modules>निजी मॉड्यूल</personal_modules>
  <select_all>सभी का चयन करें</select_all>
  <deselect_all>सभी अचयनित</deselect_all>
  <select_installed>स्थापित सॉफ्टवेयर का चयन करें</select_installed>
  <save>बचाना</save>
  <cancel>रद्द करें</cancel>
  <download_complete>डाउनलोड पूर्ण</download_complete>
  <installation_message>अद्यतन सफलतापूर्वक डाउनलोड किया गया था. {0} तुम पास {1} और स्थापना चलाने चाहते हैं?</installation_message>
  <check>चेक</check>
  <!-- UPDATES VERSION 0.50-->
  <tools>उपकरण</tools>
  <migration>प्रवास</migration>
  <scan>स्कैन</scan>
  <optimize>ऑप्टिमाइज़ करें</optimize>
  <software_info>सॉफ्टवेयर की जानकारी</software_info>
  <optimizations>अनुकूलन</optimizations>
  <software_version>संस्करण</software_version>
  <default_profile_folder>डिफ़ॉल्ट प्रोफ़ाइल फ़ोल्डर</default_profile_folder>
  <profile_folder>प्रोफ़ाइल फ़ोल्डर</profile_folder>
  <profile_folder_size>प्रोफ़ाइल फ़ोल्डर आकार</profile_folder_size>
  <local_profile_folder>स्थानीय प्रोफ़ाइल फ़ोल्डर</local_profile_folder>
  <local_profile_folder_size>स्थानीय प्रोफ़ाइल फ़ोल्डर आकार</local_profile_folder_size>
  <source_software>स्रोत सॉफ्टवेयर</source_software>
  <destination_software>गंतव्य सॉफ्टवेयर</destination_software>
  <file>फ़ाइल</file>
  <error_007>स्रोत फ़ाइल नहीं मिली.</error_007>
  <error_008>गंतव्य फ़ाइल नहीं मिला, प्रवास पुनः आरम्भ करें</error_008>
  <error_009>फ़ाइल रूपांतरण आप व्यवस्थापक अधिकार है कि जाँच और फिर कोशिश करें, यह संभव नहीं है.</error_009>
  <error_010>अस्थायी फ़ोल्डर हटाया नहीं जा सकता.</error_010>
  <error_011>आप प्रशासनिक अधिकार है कि, स्रोत फ़ाइल को पढ़ने इसका इस्तेमाल में नहीं है कि जाँच सकते हैं या नहीं.</error_011>
  <error_012>बैकअप फ़ाइल या टूट {0} के एक पुराने संस्करण किया जा रहा है. विस्थापित करने के लिए एक नई बैकअप बनाएँ</error_012>
  <error_013>बैकअप फ़ाइल चयनित एक से अलग एक सॉफ्टवेयर के साथ जुड़ा हुआ है.</error_013>
  <error_014>आपरेशन नहीं कर सकता. व्यवस्थापक के अधिकारों के साथ {0} चलाएँ.</error_014>
  <notice_004>माइग्रेशन को सफलतापूर्वक पूरा</notice_004>
  <selected_software>चयनित सॉफ्टवेयर: {0}</selected_software>
  <selected_backup>फ़ाइल का बैकअप: {1}</selected_backup>
  <continue>जारी</continue>
  <notice_005>सॉफ्टवेयर स्वचालित रूप से बंद कर दिया जाएगा.</notice_005>
  <follow_us>हमें का पालन करें</follow_us>
  <!-- 0.52 UPDATES -->
  <donate>दान करना</donate>
  <general>सामान्य</general>
  <launchatstart>विंडोज स्टार्टअप पर लॉन्च</launchatstart>
  <rememberlastsoftware>पिछले बैक-अप सॉफ्टवेयर याद रखें</rememberlastsoftware>
  <appenddate>फ़ाइल नाम तारीख जोड़ें</appenddate>
  <dateformat>दिनांक स्वरूप</dateformat>
  <wrongsoftware>आप चयनित {0}, लेकिन बैकअप फाइल करने के लिए जुड़ा हुआ है है {1}</wrongsoftware>
  <!-- 0.61 UPDATES -->
  <passwordprotected>पासवर्ड से सुरक्षित</passwordprotected>
  <passwordlength>एक लगभग 3 अक्षरों लंबाई पासवर्ड डालें</passwordlength>
  <check_all_links>सभी लिंक की जाँच करें</check_all_links>
  <open_default_browser>डिफ़ॉल्ट ब्राउज़र में खोलें</open_default_browser>
  <remove_checked>हटाने की जाँच</remove_checked>
  <unchecked>अनियंत्रित</unchecked>
  <removing_plugins>आप स्थायी रूप से सभी चयनित प्लगइन (s) निकाल देंगे, आप जारी रखना चाहते हैं?</removing_plugins>
  <plugin_removed>प्लगइन सफलतापूर्वक हटा दिया।</plugin_removed>
  <plugin_exporting>आप {0} {1} plugins से निर्यात करने के लिए जा रहे हैं:</plugin_exporting>
  <something_wrong>उफ़! कुछ गलत हुआ है, दोबारा कोशिश करें</something_wrong>
  <export_completed>निर्यात सफलतापूर्वक पूरा कर लिया!</export_completed>
  <export_to_all>सभी प्रोफाइल के लिए निर्यात</export_to_all>
  <export_to_selected>चयनित प्रोफाइल को निर्यात करने के लिए</export_to_selected>
  <safe>सुरक्षित</safe>
  <unsafe>असुरक्षित</unsafe>
  <choose_browser>अपने ब्राउज़र चुनें:</choose_browser>
  <export>निर्यात ...</export>
  <delete>मिटाना</delete>
  <start_scan>स्कैन</start_scan>
<!-- 0.65 UPDATES -->
  <check_online>ऑनलाइन जांचें</check_online>
  <version_text>संस्करण</version_text>
  <language_download_completed>भाषा डाउनलोड सही ढंग से</language_download_completed>
  <translator>अनुवादक</translator>
  <softwares_folder>सॉफ्टवेयर का फ़ोल्डर</softwares_folder>
  <software_path>सॉफ्टवेयर का पथ</software_path>
  <software_name>सॉफ्टवेयर का नाम</software_name>
  <scan_default_executable_path>स्कैन डिफ़ॉल्ट निष्पादन योग्य पथ</scan_default_executable_path>
  <set_path>पथ सेट करें</set_path>
  <update_found>नया संस्करण उपलब्ध है</update_found>
  <download_update>क्या आप इसे अभी डाउनलोड और इंस्टॉल करना चाहते हैं?</download_update>
<rate_good>अच्छा</rate_good>
  <rate_bad>खराब</rate_bad>
  <language_rating>आपने {0} के रूप में अनुवाद का मूल्यांकन किया है, क्या आप हमें अपना रेटिंग सबमिट करना चाहते हैं?</language_rating>
  <rating_submitted>रेटिंग सफलतापूर्वक भेजा गया, धन्यवाद!</rating_submitted>
  <check_for_updates>सॉफ़्टवेयर अद्यतनों के लिए जांचें</check_for_updates>
  <check_updates_on_launch>लॉन्च के अपडेट के लिए जांचें</check_updates_on_launch>
  <rate_translation>अनुवाद का मूल्यांकन करें:</rate_translation>
  <!-- 0.70 UPDATES -->
  <compression_level>संपीड़न स्तर</compression_level>
  <no_compression>कोई संपीड़न नहीं (फास्ट)</no_compression>
  <standard_compression>मानक संपीड़न</standard_compression>
  <best_compression>सर्वश्रेष्ठ संपीड़न (धीमा)</best_compression>
  <!-- 0.85 UPDATES -->
  <hide_password>पासवर्ड छिपाएं</hide_password>
  <dead_link_checker_title>डेड लिंक चेकर</dead_link_checker_title>
  <plugin_scanner_title>प्लगइन स्कैनर</plugin_scanner_title>
  <plugin_scanner_name>नाम</plugin_scanner_name>
  <plugin_scanner_id>आईडी</plugin_scanner_id>
  <plugin_scanner_description>विवरण</plugin_scanner_description>
  <plugin_scanner_safe>सुरक्षित</plugin_scanner_safe>
  <plugin_scanner_profile>प्रोफाइल</plugin_scanner_profile>
  <plugin_scanner_unsafe>असुरक्षित</plugin_scanner_unsafe>
  <plugin_scanner_unknown>अनजान</plugin_scanner_unknown>
  <!-- 0.90 UPDATES -->
  <log_title>लॉग</log_title>
  <option_log_screen>लॉग स्क्रीन दिखाएं</option_log_screen>
  <copy_all_to_clipboard>सभी को क्लिपबोर्ड पर कॉपी करें</copy_all_to_clipboard>
  <export_to_txt>TXT को निर्यात करें</export_to_txt>
  <visit_software_website>{0} वेबसाइट पर जाएं</visit_software_website>
  <abandoned_software>{0} को छोड़ दिया जाता है</abandoned_software>
  <no_website>{0} के लिए कोई वेबसाइट नहीं</no_website>
  <profile_switcher>प्रोफ़ाइल स्विचर</profile_switcher>
  <set_as_default>डिफाल्ट के रूप में सेट</set_as_default>
  <create_new>नया बनाओ</create_new>
  <clone>क्लोन</clone>
  <delete>हटाएं</delete>
  <yes>हाँ</yes>
  <no>नहीं</no>
  <profile>प्रोफ़ाइल</profile>
  <size>आकार</size>
  <default>चूक</default>
  <new_profile_name>नए प्रोफ़ाइल फ़ोल्डर के लिए एक नाम डालें (केवल अक्षर और संख्या)</new_profile_name>
  <profile_delete_confirm>क्या आप वाकई अपनी प्रोफ़ाइल {0} को हटाना चाहते हैं? सुरक्षा के लिए इसे कूड़ेदान में ले जाया जाएगा, यदि आप इसके बारे में सोचते हैं तो आप इसे बहाल कर सकते हैं।</profile_delete_confirm>
  <default_profile_changed>डिफ़ॉल्ट प्रोफ़ाइल बदल गई! नई प्रोफ़ाइल का उपयोग करने के लिए {0} को पुनरारंभ करें।</default_profile_changed>
  <already_default>चयनित प्रोफ़ाइल पहले से ही डिफ़ॉल्ट प्रोफ़ाइल है।</already_default>
  <!-- 0.93 UPDATES -->
  <lang_newversion_title>अनुवाद अद्यतन</lang_newversion_title>
  <lang_newversion_message>ऑनलाइन उपयोग में भाषा का एक अद्यतन संस्करण है। क्या आप नया संस्करण डाउनलोड करना चाहते हैं?</lang_newversion_message>
  <part2_selected>यह बैकअप का भाग 2 है, कृपया भाग 1 को लोड करें</part2_selected>
  <part2_missing>आप 2 फ़ाइलों का बैकअप लोड करने का प्रयास कर रहे हैं, लेकिन भाग 2 गायब है।</part2_missing>
</Lang>